import { BreadcrumbItem as FoundationBreadcrumbItem, defaultBreadcrumbItemConfig, foundationBreadcrumbItemShadowOptions, } from '@genesislcap/foundation-ui';
import { zeroBreadcrumbItemStyles as styles } from './breadcrumb-item.styles';
import { zeroBreadcrumbItemTemplate as template } from './breadcrumb-item.template';
export class BreadcrumbItem extends FoundationBreadcrumbItem {
}
export const zeroBreadcrumbItem = BreadcrumbItem.compose(Object.assign({ baseName: 'breadcrumb-item', template,
    styles, shadowOptions: foundationBreadcrumbItemShadowOptions }, defaultBreadcrumbItemConfig));
